
/*************************
Padrão cor Principal:   #196287
Padrão cor Secundária:  #F37C2C
**************************/

body {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 24px;
  color: #666;
  background-color: #fff;
}

h1, h2, h3, h4, h5, h6 {
  color: #196287;
}

h2 {
  font-size: 40px!important;
  margin-bottom: 20px;
}

h2 strong {
  color: #196287;
}

h3 {
  font-size: 18px;
}

.parallax {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
}

.parallax,
.parallax h1,
.parallax h2,
.parallax h3,
.parallax h4,
.parallax h5,
.parallax h6 {
  color: #fff;
}

.parallax input[type="text"],
.parallax input[type="text"]:hover,
.parallax input[type="email"],
.parallax input[type="email"]:hover,
.parallax input[type="url"],
.parallax input[type="url"]:hover,
.parallax input[type="password"],
.parallax input[type="password"]:hover,
.parallax textarea,
.parallax textarea:hover {
  font-weight: 400;
  font-size: 14pt;
  color: #733b2e!important;
}

.btn {
  border: 0;
  border-radius: 0;
}

.btn.btn-primary:hover {
  background-color: #b3ce53;
}

.navbar-nav li a:hover, 
.navbar-nav li a:focus {
  outline:none;
  outline-offset: 0;
  text-decoration:none;  
  background: transparent;
}

a {
  text-decoration: none;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}

a:focus, 
a:hover {
  text-decoration: none;
  outline: none
}

section {
  padding: 90px 0;
}

.heading {
  padding-bottom:90px;
}

.preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 999999;
  background: #fff;
}

.preloader > i {
  position: absolute;
  font-size: 36px;
  line-height: 36px;
  top: 50%;
  left: 50%;
  height: 36px;
  width: 36px;
  margin-top: -15px;
  margin-left: -15px;
  display: inline-block;
}


/*************************
********Home CSS**********
**************************/
#home{
  z-index: 2;
}

#home-slider {
  overflow: hidden;
  position: relative;
}

#home-slider .vamoscomecar {
  position: absolute;
  bottom: 65px!important;
  width: 80px;
  z-index: 999;
  margin-left: -35px;
  -webkit-animation: bounce 3000ms infinite;
  animation: bounce 3000ms infinite;
}

#home-slider .caption {
  position: absolute;
  top: 20%;
  margin-top: -104px;
  left: 0;
  right: 0;
  text-align: center;
  z-index: 15;
}

#home-slider .caption h1 {
  color: #196287;
  font-size: 60px;
  font-weight: 600;
  margin-bottom: 30px;
}

.caption .btn-start {
  color: #b3ce53;
  font-size: 14px;
  font-weight: 600;
  padding:14px 40px;
  border: 1px solid #b3ce53;
  border-radius: 4px;
  margin-top: 40px;
}

.caption .btn-start:hover {
  color: #b3ce53;
}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  transition-property: opacity;
  background-repeat: no-repeat;
  background-size: cover;
  height: 2037px;
}

/*OPACIDADE DO BACKGROUND PRINCIPAL*/
.carousel-fade .carousel-inner .item:after {
  content: " ";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #fff;
  opacity:0.1;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}

.left-control, .right-control {
  position: absolute;
  top: 50%;
  height: 51px;
  width: 51px;
  line-height: 48px;
  border-radius: 50%;
  border:1px solid #fff;  
  z-index: 20;
  font-size: 24px;
  color: #fff;
  text-align: center;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.left-control {
  left: -51px
} 

.right-control {
  right: -51px;
}

.left-control:hover, 
.right-control:hover {
  color: #fff;
}

#home-slider:hover .left-control {
  left:30px
} 

#home-slider:hover .right-control {
  right:30px
}

#home-slider .fa-angle-down {
  position: absolute;
  margin:auto auto!important;
  text-align:center;
  bottom: 80px!important;
  color: #18ff00;
  display: inline-block;
  width: 100%;
  font-size: 80px;
  line-height: 24px;
  z-index: 999;
  -webkit-animation: bounce 3000ms infinite;
  animation: bounce 3000ms infinite;
}

#home-slider .fa-reply {
  position: absolute;
  margin:auto auto!important;
  text-align:center;
  bottom: 100px!important;
  color: #fff;
  display: inline-block;
  width: 100%;
  font-size: 24px;
  line-height: 24px;
  z-index: 999;
  -webkit-animation: bounce 3000ms infinite;
  animation: bounce 3000ms infinite;
}

.navbar-right li a {
  color: #196287;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 600!important;
  padding-top: 30px;
  padding-bottom: 30px;
}

.navbar-right li a:hover {
  color: #F37C2C;
}

.navbar-right li.active a {
  background-color: rgba(243,243,243,.9);
}

.navbar-brand h1 {
  margin-top: 5px;
}


/*************************
********Service CSS*******
**************************/

#servicos{
  margin-top: -50px;
}

#servicos h3{
  font-size: 26pt;
  font-weight: 600;
  text-align: left;
}

#servicos p{
  font-size: 14pt!important;  
  color: #333;
}

.service-icon {
  display: inline-block;
  width: 100%;
  padding: 10px;
  background: #fff!important;  
}

.sessaoServicos{
  margin:5px;
}

.sessaoServicos .quadroServicos{
    margin-bottom: 20px;
    padding-bottom: 50px;
}

.quadroServicos{
  border: 5px solid #fff;
  background-color: #f1f1f1;
  border-radius: 25px;
}

.img-servicos {
  width: 90%;
  border-radius: 10%;
  outline: 2px solid #196287;
  outline-offset: 8px;
  margin-top: 28px;
}

.btnServicos{
  margin:50px 20px 0;
  font-size:19pt;
  background: #128C7E;
  padding: 10px 10px 10px 20px;
  font-weight: 600;
  line-height: 1.2;
  border-radius: 50px;
  color: #fff!important;
  outline: 2px solid #128C7E;
  outline-offset: 5px;
}

.btnCallToAction{
  margin:50px 20px 0;
  font-size:19pt;
  background: #128C7E;
  padding: 10px 10px 10px 20px;
  font-weight: 600;
  line-height: 1.2;
  border-radius: 50px;
  color: #fff!important;
  outline: 2px solid #128C7E;
  outline-offset: 5px;
}

.service-icon2 {
  border-radius: 50px;
  color: #fff;
  display: inline-block;
  font-size: 36px;
  height: 90px;
  line-height: 90px;
  width: 90px;  
  -webkit-transition: background-color 0.2s ease;
  transition: background-color 0.2s ease;
  background-color:#000000;
}

.service-info h3 {
  margin-top: 35px;
  font-size: 18pt!important;
  font-weight: 600;
  text-align: center!important;
}

.service-info p {
  margin-bottom: 10px;
  font-size: 14pt;
  text-align: center!important;
}

.fa-circle-thin{
  color: #969696;
  font-size: 6pt;
}

.fa-clock-o{
  color: #111d74;
  font-size: 16pt;
}

.fa-sun-o{
  color: #f39c12;
  font-size: 16pt;
}

.fa-tint{
  color: #0984e3;
  font-size: 16pt;
}

/*************************
********Clientes CSS*******
**************************/

@keyframes scroll{
  0%{
    transform: translateX(0);
  }
  100%{
    transform: translateX(calc(-200px * 7));
  }
}

.slider{
  height: 200px;
  margin: auto;
  overflow: hidden;
  position: relative;
  width: auto;
}

.slider .slide-track{
  animation: scroll 30s linear infinite;
  display: flex;
  width: calc(200px * 14);
}

.slider .slide{
  height: 200px;
  width: 200px;
}


/****************************
********QUALIDADES CSS*******
*****************************/
#qualidades {
  background-color: #f3f3f3;
  padding: 50px 0;
  margin-top: 0px;
  margin-bottom: -60px;
}

#qualidades .bordaDiv{
  border:0px solid #557f19;
  padding: 20px;
}

#qualidades i{
  font-size: 50pt;
  color: #F37C2C;
  float: left;
  margin:15px;
}

#qualidades h3 {
  margin-top: 0;
  font-size: 16pt;
  font-weight: 600;
  color: #196287;
  text-align: center;
  text-transform: uppercase;
}

#qualidades p {
  font-size: 12pt;
  color: #000;
  text-align: left;
}

#qualidades .lead {
  font-size: 16px;
  margin-bottom: 5px;
}

#qualidades h1 {
  margin-bottom: 30px;
}

/*************************
********CALL TO ACTION CSS*******
**************************/
#call-to-action {
  background-color: #f3f3f3;
  padding: 100px 0;
  margin-bottom: -50px;
}

#call-to-action h2 {
  margin-top: 0;
  color: #F37C2C;
  text-align: center;
}

#call-to-action p {
  font-size: 16pt!important;
  color: #333;
}

#call-to-action .lead {
  font-size: 16px;
  margin-bottom: 5px;
}

#call-to-action h1 {
  margin-bottom: 30px;
}


/*************************
********QUEM SOMOS CSS*******
**************************/
#quem-sou {
  background-color: #fff;
  padding: 120px 0;
  margin-top:-90px;
  margin-bottom: -50px;
}

#quem-sou h2 {
  margin-top: 0;
  color: #196287;
  text-align: center;
}

#quem-sou p {
  font-size: 14pt;
  color: #333;
}

#quem-sou .lead {
  font-size: 16px;
  margin-bottom: 5px;
}

#quem-sou h1 {
  margin-bottom: 30px;
}

.progress{
  height: 20px;
  background-color: #fff;
  border-radius: 0;
  box-shadow: none;
  -webkit-box-shadow: none;
  margin-bottom: 25px;
}

.progress-bar{
  box-shadow: none;
  -webkit-box-shadow: none;
  text-align: right;
  padding-right: 12px;
  font-size: 12px;
  font-weight: 600;
}


.progress .progress-bar.six-sec-ease-in-out {
  -webkit-transition: width 2s ease-in-out;
  transition:  width 2s ease-in-out;
}

/*************************
********portfolio CSS*****
**************************/

#portfolio{
  margin-top: 50px;
}

#portfolio p{
  font-size: 14pt!important;
  color: #333;
}

#portfolio .container-fluid, 
#portfolio .col-sm-3  {
  overflow: hidden;
  padding: 0;
}

#portfolio .folio-item {
  position: relative;
}

#portfolio .overlay {
  background-color: #000;
  color: #fff; 
  left: 0;
  right:0;
  bottom:-100%;
  height: 0;
  position: absolute;
  text-align: center;
  opacity:0;  
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.overlay .overlay-content {
  display: table;
  height: 100%;
  width: 100%;
}

.overlay .overlay-text {
  display: table-cell;
  vertical-align: middle;
}

.overlay .folio-info {
  opacity: 0;
  margin-bottom: 75px;
  margin-top: -75px;
  -webkit-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}

.overlay .folio-info h3 {
  margin-top: 0;
  color: #fff;
}

.folio-overview a {
  font-size: 20px;
  color: #fff;
  height: 50px;
  width: 50px;
  line-height: 50px;
  border-radius: 50%;
  background-color: #557f19;
  display: inline-block;
  margin-top: 20px;
  margin-right: 5px;
}

.folio-overview a:hover {
  color: #733b2e;
}

.folio-overview .folio-expand {
  margin-top: -500px;
  margin-left: -500px;
}

.folio-image, .folio-overview .folio-expand {
  -webkit-transition: all 0.8s ease-in-out;
  transition: all 0.8s ease-in-out;
}

#portfolio .folio-item:hover .folio-image {
  -webkit-transform: scale(1.5) rotate(-15deg);
  transform: scale(1.5) rotate(-15deg);
}

.folio-image img {
  width: 100%;
}

#portfolio .folio-item:hover .overlay {
  opacity: 0.8;
  bottom: 0;
  height: 100%;
}

#portfolio .folio-item:hover .folio-overview .folio-expand {
  margin-top: 0;
  margin-left:0;
}

#portfolio .folio-item:hover .overlay .folio-info {
  opacity: 1;  
  margin-bottom:0;
  margin-top:0;
}


#single-portfolio {
  padding: 90px 0;
  background: #f5f5f5;
  position: relative;
}

#single-portfolio img {
  width: 100%;
  margin-bottom: 10px;
}

#single-portfolio .close-folio-item {
  position: absolute;
  top: 30px;
  font-size: 34px;
  width: 34px;
  height: 34px;
  left: 50%;
  color: #999;
  margin-left: -17px;
}

/*************************
*********Team CSS*********
**************************/
#team {
  padding-top: 0;
}

.team-members {
  margin-bottom: 25px;
}

.social-icons {
  margin-top:30px;
  text-align: center;
}

.social-icons-topo {
  background-color: #f1f1f1;
  top:0px;
  padding-top: 7px;
  height: 40px;
  text-align: center;
  position: relative;
}

.social-icons ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: inline-block;
}

.social-icons-topo ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: inline-block;
}

.social-icons-topo i{
  font-size: 16pt;
  color: #F37C2C;
  background-color: transparent;
}

.social-icons ul li {
  float: left;
  margin-right: 8px;
}

.social-icons-topo ul li {
  float: left;
  text-align: center;
  margin-right: 8px;
}

.social-icons ul li:last-child {
  margin-right: 0;
}

.social-icons-topo ul li:last-child {
  margin-right: 0;
}

.social-icons ul li a {
  color:#000!important;
  background-color: #98A68B!important;
  height: 40px;
  width: 40px;
  line-height: 36px;
  display: block;
  font-size: 28px;
  padding-top: 3px;
}

.social-icons-topo ul li a {
  height: 35px;
  width: 35px;
  line-height: 25px;
  display: block;
  font-size: 23px;
  opacity: 0.8;
}

.social-icons ul li a:hover {
  opacity: 1;
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}

.social-icons-topo ul li a:hover {
  opacity: 1;
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}

.team-member {
  text-align: center;
  color: #333;
  font-size: 14px;
}

.team-member:hover .social-icons ul li a.facebook {
  background-color: #3b5999;
}
.team-member:hover .social-icons ul li a.twitter {
  background-color: #2ac6f7;
}
.team-member:hover .social-icons ul li a.dribbble {
  background-color: #ff5b92;
}
.team-member:hover .social-icons ul li a.linkedin {
  background-color: #036dc0;
}
.team-member:hover .social-icons ul li a.rss {
  background-color: #ff6b00;
}

.team-member:hover .social-icons-topo ul li a.facebook {
  background-color: #fff;
}
.team-member:hover .social-icons-topo ul li a.twitter {
  background-color: #fff;
}
.team-member:hover .social-icons-topo ul li a.dribbble {
  background-color: #fff;
}
.team-member:hover .social-icons-topo ul li a.linkedin {
  background-color: #fff;
}
.team-member:hover .social-icons-topo ul li a.rss {
  background-color: #fff;
}

#team .img-responsive {
  width: 100%;
}

.member-info h3 {
  margin-top: 35px;
}

.member-info h4 {
  font-size: 14px;
  margin-bottom: 15px;
  color: #999;
}


/*************************
*******Features CSS*******
**************************/
#features {
  text-align: center;
  background-image: url(../images/features-bg.jpg);
}

#features i {
  font-size: 48px;
}

#features h3 {
  margin-top: 15px;
  font-size: 30px;
  margin-bottom: 7px;
  color: #000;
}

#features .slider-overlay {
  opacity: 0.8;
}

.fa-user {
color:#000;
}

.fa-desktop{
color:#000;
}

.fa-trophy{
color:#000;
}

.fa-comment-o{
color:#000;
}

.fa-chevron-right{
  font-size: 24pt;
  margin-right: 10px;
  color: #907e66;
}

.subtexto{
color:#000;
}


/*************************
*****Pricing Table CSS****
**************************/
.pricing-table {
  text-align: center;
}

.single-table {
  padding: 30px 20px 20px;
  border:1px solid #f2f2f2;
}

.single-table h3 {
  margin-top: 0;
  padding: 0;
  font-size: 18px;
  text-transform: uppercase;
  margin-bottom: 30px;
}

.price {
  font-size: 36px;
  line-height: 36px;
}

.price span {
  font-size: 14px;
  line-height: 14px;
}

.single-table ul {
  list-style: none;
  padding: 0;
  margin: 30px 0;
}

.single-table ul li {
  line-height: 30px;
}

.single-table.featured {  
  color: #fff;
}

.single-table.featured h3 { 
  color: #fff;
}

.single-table.featured .btn.btn-primary {
  background-color: #fff;
}

/*************************
********Twitter CSS*******
**************************/
#twitter {
  background-image: url(../images/twitter-bg.jpg);
}

#twitter > div {
  text-align: center;
  position: relative;
}

#twitter-carousel {
  position: relative;
  z-index: 15
}

.twitter-icon {
  position: relative;
  z-index: 15;
  color: #fff;
}

.twitter-icon .fa-twitter {
  font-size: 24px;
  height: 64px;
  width: 64px;
  line-height: 65px;
  border-radius: 50%; 
  position: relative;
}

.twitter-icon .fa-twitter:after {
  position: absolute;
  content: "";
  border-width: 8px;
  border-style: solid;
  left: 24px;
  bottom: -14px;
}

#twitter-carousel .item {
  padding: 0 55px;
}

#twitter-carousel .item a {
  color: #fff;
}

.twitter-icon h4 {
  text-transform: uppercase;
  margin-top: 25px;
  margin-bottom: 25px;
  color: #fff;
}

.twitter-left-control, 
.twitter-right-control {
  position: absolute;
  top: 50%;
  color: #fff;
  border: 1px solid #fafafa;
  height:34px;
  width: 34px;
  line-height: 31px;
  margin-top: -17px;
  font-size: 18px;
  border-radius: 50%;
  z-index: 15
}

.twitter-left-control {
  left: 80px;
} 

.twitter-right-control {
  right: 80px
}

.twitter-left-control:hover, .twitter-right-control:hover {
  color: #fff;
}


/*************************
**********Blog CSS********
**************************/

.post-thumb {
  position: relative;
}

.post-icon {
  position: absolute;
  top:10px;
  right:10px;
  height: 30px;
  width: 30px;
  line-height: 30px;
  border-radius:4px;
  text-align: center;
  color: #fff;
  font-size: 12px;
}

.post-meta {
  position: absolute;
  bottom: 15px;
  left: 15px;
  color: #fff;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 600;
}

.post-meta span {
  margin-right: 16px;
}

#post-carousel .carousel-indicators {
  bottom: 3px;
  left: 90%;
}

.blog-left-control, .blog-right-control {
  position: absolute;
  top: 45%;
  width: 30px;
  text-align: center;
  color: rgba(255,255,255,.7);
  font-size: 36px;
}

.blog-left-control {
  left: 0;
}

.blog-right-control {
  right: 0;
}

.blog-left-control:hover, .blog-right-control:hover {
  color: #fff;  
}

.entry-header h3 a {
  line-height: 30px;
}

.entry-header .date, 
.entry-header .cetagory {
  display: inline-block;
  font-size: 11px;
  font-weight: 600;
  margin-bottom: 30px;
  text-transform: uppercase;
  position: relative;
}

.entry-header .date:after {
  content: "";
  position: absolute;
  left: 0;
  bottom:-22px;
  width: 20px;
  height: 3px;
}

.entry-content {
  font-size: 14px;
}

.load-more {
  display:block;
  text-align: center;
  margin-top: 70px;
}

.btn-loadmore {
  border: 1px solid #f2f2f2;
  color: #666666;
  font-size: 14px;
  font-weight: 600;
  padding: 15px 125px;
  text-transform: uppercase;
}

.btn-loadmore:hover {
  color:#fff;
}

/*************************
**********contato CSS*****
**************************/

::-webkit-input-placeholder { /* Edge */
  color: #333!important;
  font-size: 14pt;
  font-weight: 400;
  font-family: 'Open Sans', sans-serif;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #333!important;
  font-size: 14pt;
  font-weight: 400;
  font-family: 'Open Sans', sans-serif;
}

::placeholder {
  color: #333!important;
  font-size: 14pt;
  font-weight: 400;
  font-family: 'Open Sans', sans-serif;
}

input.checkbox{
  margin-right: 10px;
  width: 20px;
  height: 20px;
  float: left;
}

.inputWithIcon input[type="text"] {
  padding-left: 40px;
}

.inputWithIcon textarea[type="text"] {
  padding-left: 50px!important;
  padding-top: 11px;
}

.inputWithIcon input[type="email"] {
  padding-left: 45px;
}

.inputWithIcon {
  position: relative;
}

.inputWithIcon i {
  position: absolute;
  left: 6px;
  top: 8px;
  padding: 9px 10px;
  color: #F37C2C;
  transition: 0.3s;
  text-shadow: none;
}

.inputWithIcon input[type="text"]:focus + i {
  color: #196287;
}

.inputWithIcon textarea[type="text"]:focus + i {
  color: #196287;
}

.inputWithIcon input[type="email"]:focus + i {
  color: #196287;
}

.inputWithIcon.inputIconBg i {
  background-color: #aaa;
  color: #196287;
  padding: 9px 4px;
  border-radius: 4px 0 0 4px;
}

.inputWithIcon.inputIconBg input[type="text"]:focus + i {
  color: #fff;
  background-color: #333;
}

.inputWithIcon.inputIconBg textarea[type="text"]:focus + i {
  color: #fff;
  background-color: #333;
}

.inputWithIcon.inputIconBg input[type="email"]:focus + i {
  color: #fff;
  background-color: #333;
}

#contato {
  padding-top: 45px;
  padding-bottom: 0;
}

#google-map {
  height: 350px;
}

#contato-us {
  background-image:url(../images/contact-bg.jpg);
  padding-bottom: 90px;
  background-position: center;
}

#contato-us h2{
  color: #196287;
}

#contato-us h2 strong{
  color: #196287;
}

#contato-us p{
  font-size: 14pt;
  color: #333;
}

#contato-us .heading {
  padding-top: 95px;
}

.form-control {
  background-color: #fff;
  border-color: #333;
  height: 50px;
  border-radius: 10px;
  box-shadow: none;
  color:#000!important;
}

textarea.form-control {
  min-height: 180px;
  resize:none;
}

.form-group {
  margin-bottom: 30px;
}

.contato-info {
  padding-left:70px;
  font-weight: 300;
}

ul.address {
  margin-top: 30px;
  list-style: none;
  padding: 0;
  margin: 0;
}

.contato-info ul li {
  margin-bottom: 8px;
}

.contato-info ul li a {
  color: #000;
}

.btn-submit {
  display: block;
  padding: 12px;
  width: 100%;
  color: #000;
  font-size: 14pt;
  font-weight: 600;
  border:0;
  margin-top: 40px;
  border-radius:20px;
}

#footer {
  color:#fff;
  margin-bottom:  -80px;
}

.footer-top {
  position: relative;
  padding-top:50px;
  padding-bottom:40px;
  -webkit-box-shadow: 0px 10px 13px -7px #000000, 0px 9px 9px -2px rgba(0,0,0,0); 
  box-shadow: 0px 10px 13px -7px #000000, 0px 9px 9px -2px rgba(0,0,0,0);
  width: 100%;
}

#footer .footer-bottom {
  background-color: #fff;
  padding: 40px 0 10px;
}

#footer .footer-bottom a:hover {
  text-decoration: underline;
}

.footer-logo {
  display: inline-block;
  margin-bottom: 5px;
}

#footer .social-icons {
  margin-top: 15px;
}

#footer .social-icons ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .social-icons ul li a {
  background-color: #F37C2C!important;
  border-radius: 4px;
  line-height: 33px;
  color: #fff!important;
}

#footer .social-icons ul li a:hover {
  color: #001777;
}

#footer .social-icons ul li a.envelope:hover {
  background-color: #001777;
}

#footer .social-icons ul li a.facebook:hover {
  background-color: #001777;
}
#footer .social-icons ul li a.twitter:hover {
  background-color: #001777;
}
#footer .social-icons ul li a.dribbble:hover {
  background-color: #001777;
}
#footer .social-icons ul li a.linkedin:hover {
  background-color: #001777;
}
#footer .social-icons ul li a.tumblr:hover {
  background-color: #001777;
}

/*Presets*/


.fa-envelope{
color:#fff;
font-size:20px;
margin-right: 5px;

}
#fa-color2{
color:#9ACD32;
font-size:28px;
}

.websandoor{
width:80%;
}

.colorprogress1{
background-color:#000000!important;
}

.colorprogress2{
background-color:#000000!important;
}
.colorprogress3{
background-color:#000000!important;
}
.colorprogress4{
background-color:#000000!important;
}
.colorprogress5{
background-color:#000000!important;
}
.colorprogress6{
background-color:#000000!important;
}

.reajusteparceiros{
width:200px!important;
margin: auto auto;
padding-bottom:35px;
}

.reajusteparceiros2{
width:200px!important;
margin: auto auto;
}

#sizetextcont{
font-size:19px;
font-style: tahoma;
}

#sizetextcont-phone{
font-size:28px;
}

.fa-phone{
  font-size: 20pt!important;
}

.bg_video{
	position: fixed; 
	min-width: 100%; 
	min-height: 100%;
	height: 120%; 
	width: auto; 
	z-index: 1;
  opacity: 0.7;
  filter: alpha(opacity=70);
}

.cursorhelp{
cursor:help;
font-size: 20pt;
}

.desc-serv{
  font-size: 14pt;
}

.fa-thumbs-o-up{
font-size:45px;
}

.text-success{
font-size: 14pt;
color:#fff;
}

#sizeenviadosucesso{
font-size:16pt!important;
}

.responsavel{
float: right;
}

.historiajust{
text-align: justify;
}

.evolucknome{
color:red;
}

.avatarevo{
max-width:150px!important;
width:100%;
margin-top:-18px;
}

.rodapecolor{
color:#000000;
}

.colorbtnrodape{
background-color:#4F4F4F!important;
}

.bannersizeautomatico{
border-radius:15px;
width:100%;

}
.bannersizeautomaticowebsan{
border-radius:15px;
width:60%;
margin-top:-30px;
}

.avatarwebsan{
width:100px;
margin-top:15px;
margin-left: 8px;
}

.whatsapp-flutunte {
    z-index: 1;
    position: fixed;
    bottom: 130px;
    right: 3px;
    width: 100px;
}

.fa-phone {
    z-index: 1!important;
    position: fixed;
    bottom: 100px;
    right: 32px;
    font-size: 28pt!important;
    outline: 2px solid #F37C2C;
    outline-offset: 2px;
    border-radius: 50%;
    padding-top: 3px;
    padding-left: 6px;
    padding-right: 6px;
    color: #F37C2C;
}

.fa-chevron-circle-up {
    z-index: 1!important;
    position: fixed;
    bottom: 35px;
    right: 30px;
    font-size: 30pt;
    outline: 2px solid #F37C2C;
    outline-offset: 2px;
    border-radius: 50%;
    padding-top: 2px;
    padding-left: 4px;
    padding-right: 4px;
    color: #F37C2C;
}



/* COOKIES */
.box-cookies.hide {
  display: none !important;
}

.box-cookies {
  position: fixed;
  bottom: 0;
  background: #fff;
  width: 90%!important;
  margin: 5%;  
  z-index: 5000;
  border-radius: 15px;  
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.box-cookies .msg-cookies,
.box-cookies .btn-cookies {
  text-align: center;
  padding: 25px;
  color: #000;
  font-size: 20px;
  font-weight: 600;
}

.box-cookies .btn-cookies {
  background: #196287;
  color: #fff;
  cursor: pointer;
  align-self: normal;
  margin: 10px;
  border:  1px solid #fff;
  border-radius: 15px 15px 15px 15px;
}


/* CONFIGURAÇÃO DO BARRA DE ROLAGEN DO SITE */
  .box-cookies {
    flex-direction: column;
  }

::-webkit-scrollbar {
  width:20px;
  height:40px;
}

::-webkit-scrollbar-track-piece:decrement {
  background-color: #ecf1e8;
  border-left: 1px solid #ccc;
}

::-webkit-scrollbar-track-piece:increment {
  background-color: #F1F1F1;
  border-left: 1px solid #ecf1e8;
}

::-webkit-scrollbar-thumb {
  min-width:20px;
  min-height:40px;
  background-color: #F37C2C;
  border:1px solid #ecf1e8;
  box-shadow: inset 2px 2px 2px hsla(0,0%,100%,.25),inset -2px -2px 2px rgba(0,0,0,.25);
}

::-webkit-scrollbar-thumb:hover {
  min-width:20px;
  min-height:40px;
  background-color: #ff9453;
  border:2px solid #fff;
}


@keyframes typing{
  from{
    width: 0
  }
}

@keyframes blink{
  50%{
    border-color: transparent;
  }
}